body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,
fieldset,input,textarea,p,th,td {     
 padding: 0;    
 margin: 0;    
 }    
table {    
 border-collapse: collapse;    
 border-spacing: 0;    
 }    
fieldset,img {     
 border: 0;    
 }    
em{    
 font-weight: normal;    
 font-style: normal;

 }    
ol,ul {    
 list-style: none;    
 }    
caption,th {    
 text-align: left;    
 }    
h1,h2,h3,h4,h5,h6 {    
 font-weight: normal;    
 font-size: 100%;    
 }  
a{
 cursor:pointer;
 text-decoration:none;
 }
 a:hover{text-decoration:none;}
body{
 font:normal 12px/1.7 arial,"Microsoft YaHei"; background-color:#eee;
 }
.wenda_cn{width:1200px; overflow:hidden; margin:0 auto; background-color:#FFF; margin-top:20px; padding-bottom:30px;}
.wenda_cn h5{color:#333333; font-size:24px; text-indent:22px; margin-top:30px;}
.wd_list{overflow:hidden; margin-left:22px; width:1160px;}
.wd_list li{overflow:hidden; padding:20px 0; background-color:#e5e5e5; padding-left:5px; border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc;}
.wen{display:block; float:left; background:url(../images/wen.png) no-repeat left center; text-indent:30px; color:#333333; font-size:20px; width:980px;}
.time{float:right; color:#999999; font-size:16px; margin-right:20px;}
.da_cn{padding-top:20px; overflow:hidden; clear:both;}
.da{display:block; float:left; color:#333333; font-size:16px;width:980px;}
.wd_list li.lieven{background-color:#ffffff; border:none;}













